View Single Post
  #1  
Old 11-15-2016, 05:30 PM
aa1 aa1 is offline
Guru
.
 
Join Date: Feb 2010
Location: Budapest - Hungary
Posts: 185
aa1 has 24 reputation pointsaa1 has 24 reputation points
Solution Delivered All SAL Gateway releases - SHA-1 certificates expire at the end of 2016

PSN # PSN004539u
SAL Gateway does not support SHA-2 certificates; causes complete remote access failure.
(Upgrade steps for System Platform 6.2 and later were greatly simplified in issue 8.)
(Issue 9 was updated with information on the latest service packs.) As previously announced, the SHA-1 certificates expire at the end of 2016. To provide a buffer for possible unforeseen issues, Avaya has scheduled the change to SHA-2 certificates to occur on December 14, 2016. After that date all SAL Gateways not SHA-2 compliant will become inoperable. As of this publish date, 90% of SAL Gateway managed elements are behind a SHA-2 compliant SAL Gateway.

For more details:
https://downloads.avaya.com/css/P8/documents/101012597

Arbi
Reply With Quote